﻿@charset "UTF-8";
/* CSS Document */

/**首頁**/
#index_HEADER_WRAP{ background:url(../images/blue/header_nav_bg.png) repeat-x bottom;}
#reg_HEADER_WRAP{ }
#HEADER_WRAP{ background:url(../images/blue/header_nav_bg.png) left bottom repeat-x;}
.login_content{
	/*background:url(../images/blue/login_content_bg.gif) #fff repeat-x left bottom;*/
}

.guide{ /*background:url(../images/blue/guide_bg.gif) #0f948d repeat-x top left;*/}
#language:hover{}
#language li.normal{ background:#009d97;}
#language li.last{ background:#009d97;}

/*2014-ReLoad*/
/*.main_nav ul li{ color:#333;}
.main_nav ul li a{ color:#333;}
.main_nav ul li.current{ background:url(../images/blue/main_nav_current.gif) repeat-x left bottom;}
.main_nav ul li.current a{ color:#007b90;}
.main_nav ul li a:hover{ background:url(../images/blue/nav_selected.png) no-repeat center bottom;}*/
/*2014-ReLoad --End*/

/*end*/

.top_wrap{
	background:#38a9bd;
   background:-webkit-gradient(linear, 0 0, 0 bottom, from(#82cac6), to(#38a9bd));
   background:-webkit-linear-gradient(#82cac6, #38a9bd);
   background:-ms-linear-gradient(#82cac6, #38a9bd);
   background:-moz-linear-gradient(#82cac6, #38a9bd);
   background:-o-linear-gradient(#82cac6, #38a9bd);
   background:linear-gradient(#82cac6, #38a9bd);
   -pie-background:linear-gradient(#82cac6, #38a9bd);
}
.ad_wrap{
	background:#fff;
	
}
.guide_box{
	background:#e0f8ee;
   background:-webkit-gradient(linear, 0 0, 0 bottom, from(#f8fffe), to(#e0f8ee));
   background:-webkit-linear-gradient(#f8fffe, #e0f8ee);
   background:-ms-linear-gradient(#f8fffe, #e0f8ee);
   background:-moz-linear-gradient(#f8fffe, #e0f8ee);
   background:-o-linear-gradient(#f8fffe, #e0f8ee);
   background:linear-gradient(#f8fffe, #e0f8ee);
   -pie-background:linear-gradient(#f8fffe, #e0f8ee);
}
.guide_table .head_title{ color:#333;}
.guide_table .des{ color:#888;}
.guide_table .guide_btn{
	background:url(../images/blue/guide_btn_arrow.gif) right 0px no-repeat;
	color:#007B90;
	border:1px solid #8ec9d3;
}
.guide_table .guide_btn:hover{
	background:url(../images/blue/guide_btn_arrow.gif) #0bb2a8 right -22px no-repeat;
	color:#fff;
}


.serve_box{
	background:#f0f1df;
   background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fffdf9), to(#f0f1df));
   background:-webkit-linear-gradient(#fffdf9, #f0f1df);
   background:-ms-linear-gradient(#fffdf9, #f0f1df);
   background:-moz-linear-gradient(#fffdf9, #f0f1df);
   background:-o-linear-gradient(#fffdf9, #f0f1df);
   background:linear-gradient(#fffdf9, #f0f1df);
   -pie-background:linear-gradient(#fffdf9, #f0f1df);
}
.footer_nav ul li.copy_right { color:#333;}
.footer_nav ul li a:hover { color:#3176A1;}

/**左邊選單**/
.dropdown dt { color:#2d3801;}
.dropdown dt a, .dropdown dt a:active, .dropdown dt a:visited {color:#2D3801;}
.dropdown:hover > dt { background-color:#3aa2b4; color: white;}
.dropdown dt.current { background:#318897 !important; color:#fff; padding: 7px 16px 7px 5px; width:129px;border-bottom:#E4E4E4 1px solid;}
.dropdown dt.header { background-image: url(../images/blue/classify_header1.gif) !important; background-repeat:no-repeat; background-position:6px 10px; color:#2D3801; padding:6px 0 7px 27px; width:123px; border-bottom:#E4E4E4 1px solid; font-size:13px; line-height:20px;}
.dropdown dt.header_curr { background: url(../images/blue/classify_header1.gif) no-repeat 6px 10px #318897 !important; color:#fff; padding:6px 0 7px 27px; width:123px; border-bottom:#E4E4E4 1px solid; font-size:13px; line-height:20px;}
.dropdown dt.current a, .dropdown dt.header_curr a { color:#fff;}
.dropdown dt a:hover, .dropdown dt:hover a  { color:#FF6;}
.dropdown dd { background:#3aa2b4;}
.dropdown dd li a:hover, .dropdown dd li a.current  { color:#FF6;}
.dropdown .underline { border-bottom:#CCC 1px solid;}

/**左邊left_frame**/
.left_frame{
	background:#fff;
	/*background:-webkit-gradient(linear, 0 0, 0 bottom, from(#f6fbf1), to(#eff9e2));
	background:-webkit-linear-gradient(#f6fbf1, #eff9e2);
	background:-ms-linear-gradient(#f6fbf1, #eff9e2);
	background:-moz-linear-gradient(#f6fbf1, #eff9e2);
	background:-o-linear-gradient(#f6fbf1, #eff9e2);
	background:linear-gradient(#f6fbf1, #eff9e2);
	-pie-background:linear-gradient(#f6fbf1, #eff9e2);*/
}
/*.left_frame2{
	background:#f6fbf1;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#f6fbf1), to(#eff9e2));
	background:-webkit-linear-gradient(#f6fbf1, #eff9e2);
	background:-ms-linear-gradient(#f6fbf1, #eff9e2);
	background:-moz-linear-gradient(#f6fbf1, #eff9e2);
	background:-o-linear-gradient(#f6fbf1, #eff9e2);
	background:linear-gradient(#f6fbf1, #eff9e2);
	-pie-background:linear-gradient(#f6fbf1, #eff9e2);
}
.left_menu{	
	background:#eff9e2;
	background:-webkit-gradient(linear, 0 0, 0 bottom, from(#f6fbf1), to(#eff9e2));
	background:-webkit-linear-gradient(#f6fbf1, #eff9e2);
	background:-ms-linear-gradient(#f6fbf1, #eff9e2);
	background:-moz-linear-gradient(#f6fbf1, #eff9e2);
	background:-o-linear-gradient(#f6fbf1, #eff9e2);
	background:linear-gradient(#f6fbf1, #eff9e2);
	-pie-background:linear-gradient(#f6fbf1, #eff9e2);
}*/
.classify_header1{
	background:url(../images/blue/classify_header1.gif) no-repeat left 10px;
	color:#63a5ae;
}
.classify_header2{
	background:url(../images/blue/classify_header2.gif) #f6fbf1 no-repeat left 9px;
	color:#009d97;
	font-size: 17px;
    font-weight: bold;
    padding: 6px 16px 6px 23px;
    letter-spacing: 1px;
}
.classify_header3{
	background:url(../images/blue/classify_header3.gif) #f6fbf1 no-repeat left 9px;
	color:#009d97;
	font-size: 17px;
    font-weight: bold;
    padding: 6px 16px 6px 22px;
    letter-spacing: 1px;
}

/**上方**/
.shop{ background:url(../images/blue/shop_icon.png) left no-repeat;}
.log_out{ background:url(../images/blue/log_out_icon.png) left no-repeat;}
.sys_time p{ color:#666;}
.fav_list{ background:url(../images/blue/fav_list_bg.gif) #eff9e2 repeat-x left top;}	
.fav_list:hover{ background:url(../images/blue/fav_list_bg.gif) #eff9e2 repeat-x left top;}
.fav_list li.title{ color:#006083; background: url(../images/blue/my_fav_icon.png) no-repeat 97% center;}
.fav_list li.title:hover{}
.fav_list li a { color:#007B90;}
.fav_list li a:hover{ color:#009db8;}

/**中間內容**/
.app_title{ background:url(../images/blue/app_icon.png) left 10px no-repeat;}

/**按鈕**/
a.btn_tb{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
a.btn_tb:hover{ background:#feaf44;}
input.btn_tb{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
input.btn_tb:hover{ background:#feaf44;}
a.btn_tb{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
a.btn_submit{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
a.btn_submit:hover{ background:#feaf44;}
a.btn_select{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
a.btn_select:hover{ background:#feaf44;}
a.btn_search{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
a.btn_search:hover{ background:#feaf44;}
/*for 登出頁*/
.log_out_box a.btn_submit{ 
    background: #009d97;
    color: #fff;
    text-align: center;
    overflow: hidden;
    font-size: 15px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 3px 3px 3px -2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 3px 3px 3px -2px rgba(0, 0, 0, 0.4); 
	box-shadow: 3px 3px 3px -2px rgba(0, 0, 0, 0.4);

}
.log_out_box a.btn_submit:hover{ background:#3176a1;}
.exp_dialog a.funt_link{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
.exp_dialog a.funt_link:hover{ background:#feaf44;}
.more_link a { background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
.more_link a:hover{ background:#feaf44;}
a.btn_display { background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
a.btn_display:hover{ background:#feaf44;}
.ui-dialog-buttonset button{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25 !important;}
.ui-dialog-buttonset button:hover{ background-image:none; background:#feaf44 !important; text-decoration:none;}
.ui-widget .button{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25 !important;}
.ui-widget .button:hover{ background:#feaf44 !important;}
.custom_panel li.panel_hide .btn_tb{ background:url(../images/blue/btn_funt_bg.gif) repeat-x left top #f59f25;}
.custom_panel li.panel_hide .btn_tb:hover { background:#feaf44;}

.page_set{ background:url(../images/blue/set_btn.gif) no-repeat left top;}
.page_set span{ background:url(../images/blue/set_btn.gif) no-repeat right top;}
.page_set:hover{ background:url(../images/blue/set_btn.gif) left -24px;
text-decoration: none;}
.page_set span:hover{ background:url(../images/blue/set_btn.gif) right -24px;}

.reset{
	background:#ef9513;
}	
.reset:hover{ background:#ffb046; text-decoration: none;}

.fav_btn{ background:url(../images/blue/fav_btn.gif) no-repeat left top;}
.fav_btn span{ background:url(../images/blue/fav_btn.gif) no-repeat right top;}
.fav_btn:hover{ background:url(../images/blue/fav_btn.gif) no-repeat left -24px;}
.fav_btn span:hover{ background:url(../images/blue/fav_btn.gif) no-repeat right -24px;}

.fav_remove_btn{ background:url(../images/blue/fav_remove_btn.gif) no-repeat left top;}
.fav_remove_btn span{ background:url(../images/blue/fav_remove_btn.gif) no-repeat right top;}
.fav_remove_btn:hover{ background:url(../images/blue/fav_remove_btn.gif) no-repeat left -24px;}
.fav_remove_btn span:hover{ background:url(../images/blue/fav_remove_btn.gif) no-repeat right -24px;}

a.btn_sort{ background:url(../images/blue/icon_sort.gif) no-repeat 0px 0px #fcaa3c;}
a.btn_add{ background:url(../images/blue/icon_add.gif) no-repeat 0px 0px #fcaa3c;}
a.btn_sample{ background:url(../images/blue/icon_note.gif) no-repeat 0px 0px #fcaa3c;}
a.btn_del{ background:url(../images/blue/icon_del.gif) no-repeat 0px 0px #74c0cc;}

/**dialog**/
.ui-widget{ border:4px solid #a1d3d6 !important;}
.ui-dialog .ui-dialog-titlebar{ background:url(../images/blue/dialog_title.gif) repeat-x 50% 50% #62b5ba !important;}

/**Pad**/
.pad #HEADER_WRAP, .pad #index_HEADER_WRAP { background:url(../images/blue/header_nav_bg_pad.png) left bottom repeat-x;}
.pad .main_nav ul li a{ color:#fff;}
.pad .main_nav ul li a:hover{ background:none;}
.pad .main_nav ul li.current{
	background:#fff;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
}
.pad .main_nav ul li.current a{ color:#388ca8;}
.pad .main_nav ul li.current a:hover{ background:none;}
.main_nav .submenu { background:url(../images/blue/submenu_bg.gif) #fff repeat-x left bottom;}
.submenu .header .close_btn, .submenu .header .close_btn:hover{ background:url(../images/blue/submenu_close_btn.png) no-repeat left center !important;}
.submenu dd{ color:#006083;}
li.current .submenu .list dd a{
	color:#006083;
	background:url(../images/blue/subment_list_icon.png) no-repeat left 6px;
}
.submenu .list dd a:hover{ background:url(../images/blue/subment_list_icon.png) #f2f2f2 no-repeat left 6px !important;}